Subject: Re: bug#69171: Moving packages out of core to ELPA

From: Stefan Kangas <[email-masked]>
Date: Sun, 3 Nov 2024 07:35:19 -0800

Stefan Kangas <[email-masked]> writes:

> Stefan Monnier <[email-masked]> writes:
>
>> Sounds good, I'll add it GNU ELPA.
>
> Thanks.
>
>> There remains the question about how to remove it from Emacs.
>
> I think we just move it to lisp/obsolete plus the additions to NEWS and
> maybe the header of that file.
>
> It's been discussed on emacs-devel starting here:
> https://lists.gnu.org/r/emacs-devel/2024-02/msg00570.html

That has now been done in Bug#71157.

I'm therefore closing this bug report.